{
  "navigationBarTitleText": "工单详情",
  "usingComponents": {
    "hs-enum-tag": "../../components/hs-enum-tag/hs-enum-tag",
    "hs-level": "../../components/hs-level/hs-level",
    "up-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "hs-up-rate": "../../components/hs-up-rate/hs-up-rate",
    "hs-footer": "../../components/hs-footer/hs-footer",
    "my-process-logs": "./components/ProcessLogs"
  }
}